{% if categoria|length > 0 %}
<h4>{{ categoria.nombre }}</h4>
{% else %}
<h4>Lista de productos</h4>
{% endif %}
<!--Area de contenido-->
{% if productos|length > 0 %}
    <div class="row">
    {% for p in productos %}
        <div class="small-12 medium-4 small-3">
            {% set img = p.imagenes.first %}
            {% set atr = p.atributosRef %}
            <div class="itemProducto">
                <a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}">
                    <img src="{{ urlImg }}productos/{{ p.id }}/thumb/{{ img.archivo }}" alt="{{ p.nombre }}" />	
                </a>
                <div>
                    <strong>
                        <a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}">
                            {{ p.nombre }}
                        </a>
                    </strong>
                </div>
                <div>$ {{ p.valor_base|number_format }}</div>
                {% if atr|length > 0 %}
                <ul class="atributos">
                    {% for a in atr %}
                        {% if a.atributo.portada == 'S' %}
                        <li>{{ a.valor }}</li>
                        {% endif %}
                    {% endfor %}
                </ul>
                {% endif %}
            </div>
        </div>
    {% endfor %}
    </div>
{% endif %}